@charset "UTF-8";
/* CSS Document */

* {margin:0;
   padding:0;}


body {
   background-color: #dfdfe0;
   background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%238e5af1' fill-opacity='0.52'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

#space {
   height: 77px;
   background-color: transparent;
	   }

#mySidebar {
   padding-top: 0px;
}

#container {
   margin-left: 250px;
   margin-top: 0px;
   max-width:1600px;
   background-color: white;
   margin-right: auto;
   border-radius: 15px;
   margin-bottom: 50px;  
}

#header {
   background-color:white;
   border-radius: 15px;
   height: 100px;
   color: black;
   font-family: "Raleway", Avenir, sans-serif;
   font-size: 32px;
   align-items: center;
}
#header h3 {  
   padding-top: 20px;
   text-align: center; 
   align-items: center;
   font-weight: bold;
   font-size: 40px;
}
#header i { 
   color: gray;
}
#header a {
   text-decoration: none;
   border: none;
}

nav{background-color:white; width: 90%; margin: 0px auto;}

#correo {
	background-color:mediumpurple;
	width: 33%;
	height: 120px;
	border-radius: 15px;
	display: inline-block; 
	color: white;
	text-align: center;
    font-family: "Raleway", Avenir, sans-serif;
    font-size: 18px;
    font-weight: normal
}
#correo p {                   
    text-align: center;
}
#correo i {
    font-size: 35px;   
    color: white;
    width: 100%;
}

#ubi {
	background-color:teal;
	width: 33%;
	height: 120px;
	border-radius: 15px;
	display: inline-block;
	color: white;
	text-align: center;
    font-family: "Raleway", Avenir, sans-serif;
    font-size: 18px;
    font-weight: normal
}
#ubi p {                   
    text-align: center;                
}
#ubi i {
    font-size: 35px;   
    color: white;
    width: 100%;
}

#telef {
	background-color:mediumpurple;
	width: 33%;
	height: 120px;
	border-radius: 15px;
	display: inline-block;
	color: white;
	text-align: center;
    font-family: "Raleway", Avenir, sans-serif;
    font-size: 18px;
    font-weight: normal
}
#telef p {                   
    text-align: center;                
}
#telef i {                   
    font-size: 35px;   
    color: white;
    width: 100%;              
}
#forms {
	background-color:white;
	display: block;
	text-align: center;
}
#footer {
	background-color:teal;
	border-radius: 15px;
	height: 490px;
	left: 0px;
	bottom: 0px;
	display: block;
}
.mapa iframe {
    top: 10px;
    display: block;
    margin: 0 auto;
}
